Curewell Therapies-Android - Bug #3067

Create profile screen > MArried field > Spouse name >only humeric digits allowed there...please
allow aplhabetic charcaters

07/05/2022 11:48 AM - priyanka Sharma

Status: Closed Start date: 07/05/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/05/2022 12:03 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/07/2022 02:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
